{
  "verseBefore": "Vii Kơy Plêêk heq khienq oot đinq iq dưk dơơp iq đinq ku Kadraq ji vơơ dưk dơơp muuyq iq đinq, 'ngưq laa ăm daak oot ka ôôq dong truh tuôôy apok Kơy Plêêk jah jêêk.\n\n\\ts\\*",
  "verseAfter": "vii Kơy Plêêk heq ăm xôq muut xuum oot xôq dơơp iq đinq ku Kadraq, xôq dơơp muuyq iq đinq, ji xôq ăm daak dêh oot ka ôôq dong truh kaluh apok ku Kơy Plêêk jah jêêk hno jah jêêk yuôôl dêq hoay.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-08-16T02:02:01.485Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
